Subject: bug#21500: 24.5; Graphical glitch with display property lines in GUI Emacs

From: Vasilij Schneidermann <[email-masked]>
Date: Sat, 26 Sep 2015 11:35:36 +0200

> Any further information about this, or can we close the bug?

Is it possible to use the :distant-foreground property to display the
line protruding beyond the cursor shape in a color different from the
background?  If yes, what color would it need to have for this to work?